Packages - Bug #1374

[Icedove][lceweasel] Cannot build for ARM
2017-06-21 06:31 PM - Megver83

Status: fixed % Done: 100%
Priority: bug

Assignee: oaken-source

Category:

Description

Hi, I've been trying to compile Icedove and Iceweasel for ARM, as it is too outdated. It looks like there's an issue with the patches,
here are the logs.

History

#1 - 2017-06-21 06:31 PM - Megver83
- File iceweasel-1_54.0-3-armv7h-prepare.log added

#2 - 2017-06-21 06:54 PM - oaken-source

- Assignee set to oaken-source

my beaglebone will arrive tomorrow, then I'll be able to take a look at the arm builds of the ice* packages.

#3 - 2017-06-22 12:50 AM - Megver83

oaken-source wrote:

my beaglebone will arrive tomorrow, then I'll be able to take a look at the arm builds of the ice* packages.

if it's useful to mention, | tried this in my Banana Pi M1

#4 - 2018-02-13 03:35 PM - Megver83

- Subject changed from [Icedove][lceweasel] Impossible to compile for ARM to [Icedove][lceweasel] Cannot build for ARM

Any updates on this? It's been 8 months since this issue was reported and, as you may know, some ppl have asked about this on IRC

#5 - 2018-02-13 03:53 PM - oaken-source

the pkgbuilds are finished and should be building. I'm building in a vm at the moment and it takes a long time. However, | am getting stronger arm

hardware this week, that should speed this up.

#6 - 2018-02-15 06:15 AM - oaken-source
- % Done changed from 0 to 100

- Status changed from open to fixed

armweasel is up.

Files
icedove-1_52.2.0-2-armv7h-prepare.log 6.02 KB 2017-06-21 Megver83
